{% block date_widget -%}
    {% if widget == 'single_text' %}
        {{- block('form_widget_simple') -}}
    {% else -%}
        <div {{ block('widget_container_attributes') }} class="row">
            {{- date_pattern|replace({
                '{{ year }}':  '<div class="col-xs-5">' ~ form_widget(form.year)~ '</div>',
                '{{ month }}': '<div class="col-xs-5">' ~ form_widget(form.month)~ '</div>',
                '{{ day }}': '<input type="hidden" id="' ~ form.day.vars.id ~ '" name="' ~ form.day.vars.full_name ~ '" value="1" />'
            })|raw -}}
        </div>
    {%- endif %}
{%- endblock date_widget %}